» Ubuntu » 套件

Error

two or more packages specified (ysmv7 natty)